<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="css/reset.css">
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap" rel="stylesheet">
  <script src="https://kit.fontawesome.com/f04faf0a2a.js" crossorigin="anonymous"></script>
  <link rel="stylesheet" href="css/style.css">
  <title>Design Architecture</title>
</head>
<body>
  <header class="header-navbar-section">
    <div class="navbar-item">
      <img src="images/logo-img.png" alt="Here is supposed to be a logo" class="navbar-logo-image">
      <p class="navbar-title">architect</p>
    </div>
    <nav class="navbar-item">
      <a href="#" class="navbar-item-link">home</a>
      <a href="#" class="navbar-item-link"><p>architecture design</p></a>
      <a href="#" class="navbar-item-link">strange buildings</a>
      <a href="#" class="navbar-item-link">magazine</a>
      <a href="#" class="navbar-item-link">blog</a>
      <a href="#" class="navbar-item-link">news</a>
    </nav>
    <div class="right-navbar-item navbar-item">
      <i class="fas fa-search"></i>
    </div>
  </header>
  <section class="header-main-section">
    <h1 class="header-main-section-title">the latest news on design & architecture</h1>
    <div class="header-main-section-buttons">
      <button type="button" name="button" class="header-main-button button-colored-green">subscribe now</button>
      <button type="button" name="button" class="header-main-button button-colored-teal">best articles</button>
    </div>
  </section>
  <section class="popular-posts-section">
    <div class="section-title">most popular posts</div>
    <div class="popular-posts-items-wrapper">
      <div class="popular-posts-item">
        <img src="images/vanglo-house.png" alt="Here is supposed to be an icon of post">
        <h3 class="popular-posts-item-title">Vanglo House By LWPAC in Canada</h3>
      </div>
      <div class="popular-posts-item">
        <img src="images/royal-blossom.png" alt="Here is supposed to be an icon of post">
        <h3 class="popular-posts-item-title">Royal Blossom Hotel & Spa in USA</h3>
      </div>
      <div class="popular-posts-item">
        <img src="images/sunrise-hotel.png" alt="Here is supposed to be an icon of post">
        <h3 class="popular-posts-item-title">Sunrise Expanse Hotel in USA</h3>
      </div>
      <div class="popular-posts-item">
        <img src="images/sunset-shack.png" alt="Here is supposed to be an icon of post">
        <h3 class="popular-posts-item-title">Sunset Shack Hotel in Spain</h3>
      </div>
      <div class="popular-posts-item">
        <img src="images/stargaze-resort.png" alt="Here is supposed to be an icon of post">
        <h3 class="popular-posts-item-title">Stargaze Resort & Spa in USA</h3>
      </div>
      <div class="popular-posts-item">
        <img src="images/glorious-expance.png" alt="Here is supposed to be an icon of post">
        <h3 class="popular-posts-item-title">Glorious Expanse Hotel in France</h3>
      </div>
    </div>
  </section>
  <section class="popular-clients-section-wrapper">
    <div class="popular-clients-section-items">
      <h2 class="popular-clients-title">our most popular clients</h2>
      <div class="popular-clients-images-wrapper">
        <img src="images/client-1.png" alt="Here is supposed to be the name of our client">
        <img src="images/client-2.png" alt="Here is supposed to be the name of our client">
        <img src="images/client-3.png" alt="Here is supposed to be the name of our client">
        <img src="images/client-4.png" alt="Here is supposed to be the name of our client">
      </div>
    </div>
  </section>
  <section class="top-rated-section">
    <h2 class="section-title">top rated</h2>
    <div class="top-rated-items-wrapper">
      <img src="images/kids-store-2.png" alt="Here is supposed to be a picture of top rated places" class="top-rated-items-image">
      <img src="images/kids-store-1.png" alt="Here is supposed to be a picture of top rated places" class="top-rated-items-image">
      <img src="images/kids-store-1.png" alt="Here is supposed to be a picture of top rated places" class="top-rated-items-image">
      <img src="images/pool.png" alt="Here is supposed to be a picture of top rated places" class="top-rated-items-image">
      <img src="images/horses.png" alt="Here is supposed to be a picture of top rated places" class="top-rated-items-image">
      <img src="images/billionares.png" alt="Here is supposed to be a picture of top rated places" class="top-rated-items-image">
      <img src="images/stadium.png" alt="Here is supposed to be a picture of top rated places" class="top-rated-items-image">
    </div>
  </section>
  <section class="hot-news-section">
    <h2 class="section-title">hot news</h2>
    <div class="hot-news-wrapper">
        <div class="hot-news-item column-3_4 row-grid-wrapper column-mg-right ">
        <img src="images/post-1-img.png" alt="Here is supposed to be a picture of hot news article" class="hot-news-img">
        <div class="hot-news-item-description">
          <h4 class="hot-news-item-description-title">Prophecy Hotel & Spa in Emirate</h4>
          <p class="hot-news-item-description-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with roks, concrete, or sometimes, sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with roks, concrete, or sometimes, sand and soil and It is a great way to decorate your outdoor.</p>
        </div>
      </div>
      <div class="hot-news-item">
        <img src="images/post-2-img.png" alt="Here is supposed to be a picture of hot news article"  class="hot-news-img">
        <h4 class="hot-news-title-small-column">Nebula Hotel in Spain</h4>
      </div>
      <div class="column-2_4 column-mg-right hot-news-item ">
        <img src="images/post-3-img.png" alt="Here is supposed to be a picture of hot news article" class="hot-news-img">
        <div class="hot-news-item-description">
          <h4 class="hot-news-item-description-title">Western Pyramid Resort in Egypt</h4>
          <p class="hot-news-item-description-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with roks, concrete, or sometimes, sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with roks, concrete, or sometimes, sand and soil and It is a great way to decorate your outdoor.</p>
        </div>
      </div>
      <div class="column-2_4 column-mg-left hot-news-item ">
        <img src="images/post-4-img.png" alt="Here is supposed to be a picture of hot news article" class="hot-news-img">
        <div class="hot-news-item-description">
          <h4 class="hot-news-item-description-title">Grand Meadows Resort in Maldives</h4>
          <p class="hot-news-item-description-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with roks, concrete, or sometimes, sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with roks, concrete, or sometimes, sand and soil and It is a great way to decorate your outdoor.</p>
        </div>
      </div>
      <div class="column-2_4 column-mg-right hot-news-item ">
        <img src="images/post-5-img.png" alt="Here is supposed to be a picture of hot news article" class="hot-news-img">
        <div class="hot-news-item-description">
          <h4 class="hot-news-item-description-title">Grand Meadows Resort in Maldives</h4>
          <p class="hot-news-item-description-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with roks, concrete, or sometimes, sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with roks, concrete, or sometimes, sand and soil and It is a great way to decorate your outdoor.</p>
        </div>
      </div>
      <div class="column-2_4 column-mg-left hot-news-item ">
        <img src="images/post-6-img.png" alt="Here is supposed to be a picture of hot news article" class="hot-news-img">
        <div class="hot-news-item-description">
          <h4 class="hot-news-item-description-title">Twin Sanctuary Hotel in Great Britain</h4>
          <p class="hot-news-item-description-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with roks, concrete, or sometimes, sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with roks, concrete, or sometimes, sand and soil and It is a great way to decorate your outdoor.</p>
        </div>
      </div>
      <div class="hot-news-item">
        <img src="images/post-7-img.png" alt="Here is supposed to be a picture of hot news article" class="hot-news-img">
        <h4 class="hot-news-title-small-column">Prism Hotel in Ireland</h4>
      </div>
      <div class="column-3_4 column-mg-left hot-news-item row-grid-wrapper">
        <img src="images/post-8-img.png" alt="Here is supposed to be a picture of hot news article" class="hot-news-img">
        <div class="hot-news-item-description">
          <h4 class="hot-news-item-description-title">King's Shroud Resort in Spain</h4>
          <p class="hot-news-item-description-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with roks, concrete, or sometimes, sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with roks, concrete, or sometimes, sand and soil and It is a great way to decorate your outdoor.</p>
        </div>
      </div>
    </div>
  </section>
  <footer class="footer-section-wrapper">
    <div class="footer-section">
      <p class="footer-rights">All Rights Reserved &copy; 2014 architect.com - Interior Design & Architecture Magazine</p>
      <div class="footer-images">
        <img src="images/footer-logo-1.png" alt="Here is supposed to be a logo" class="footer-logo-img">
        <img src="images/footer-logo-2.png" alt="Here is supposed to be a logo" class="footer-logo-text">
      </div>
    </div>
  </footer>
</body>
</html>
